
{: test that reading a file that is undefined causes a fatal error }

{$d+}
program d062( output );

var
   f :  text;
begin
   readln( f );
   writeln( 'fails: undefined file not detected' );
end. { d062 }

